Bug 903646 - Add support for RHEL-5.9 to Oz
Add support for RHEL-5.9 to Oz
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: oz (Show other bugs)
1.1.0
Unspecified Unspecified
high Severity medium
: 1.1.2
: ---
Assigned To: jrd
Giulio Fidente
: Triaged, ZStream
Depends On: 881401 889345 903395
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-24 08:32 EST by Chris Pelland
Modified: 2013-02-26 23:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
This enhancement adds Red Hat Enterprise Linux 5.9 support to guest image building in CloudForms Cloud Engine.
Story Points: ---
Clone Of: 889345
Environment:
Last Closed: 2013-02-21 14:08:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2013-01-24 08:32:59 EST
+++ This bug was initially created as a clone of Bug #889345 +++

Created attachment 666964 [details]
0001-Add-support-for-building-RHEL-5-U9-images.patch

Description of problem:

Add support for building RHEL-5.9 instances to oz

Additional info:

 * See attached "patch"

--- Additional comment from Ian McLeod on 2013-01-23 16:10:37 EST ---

This is brewed as oz-0.8.0-7.
Comment 3 Giulio Fidente 2013-01-29 10:53:03 EST
RHEL5.9 image building is working for me using:
oz-0.8.0-8.el6cf.noarch
imagefactory-jeosconf-ec2-fedora-1.0.2_3_gadcc5de-1.el6cf.noarch
imagefactory-jeosconf-ec2-rhel-1.0.2_3_gadcc5de-1.el6cf.noarch
imagefactory-1.0.2_3_gadcc5de-1.el6cf.noarch
Comment 5 errata-xmlrpc 2013-02-21 14:08:42 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0545.html

Note You need to log in before you can comment on or make changes to this bug.